uuid: 66725ebe-9f61-4cd1-9914-cce1138d76d0
langcode: de
status: true
dependencies:
  module:
    - domain
    - user
_core:
  default_config_hash: AdFknSS8IvRhgwe5AQBYmL82g_SdVhWAoAnBBKSYDls
id: user.field_domain_admin
field_name: field_domain_admin
entity_type: user
type: entity_reference
settings:
  target_type: domain
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
